Visual Studio Language Packs

You need the Visual Studio Language Packs to test your extension with localized versions of Visual Studio. Language packs are provided only for Visual Studio 2012 and higher. Previous versions require the installation of the full Visual Studio localized version or at least the localized Visual Studio Integrated Shell. In all cases localized versions can coexist on the same computer. The language of Visual Studio is selected in the “Tools” > “Options” window, “Environment” > “International” section or through the /LCID command-line switch of devenv.exe.

Download URLs
Email this to someoneTweet about this on TwitterShare on LinkedInShare on FacebookShare on Google+

Leave a Reply

Your email address will not be published. Required fields are marked *

VS SDK, packages, add-ins, macros and more…